;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;; 
; This file contains full information about the frame skin. 
;                                  written by Hyosung Jung. 
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;; 

[Info] 
ver=1.0         
title=상하단 동일여백(흰색)        
direction=0 

[Skin] 
file=andy_01.bmp 
upleft=64 80
upmid=1 80
upright=64 80
ctleft=64 1
ctright=64 1
btleft=64 80
btmid=1 80
btright=64 80

[Make]
stretch_mode=0
pic_drawpt=64 80
extraspace=128 160